Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009814 [DCSS] Bug Report minor have not tried 2015-06-25 21:24 2015-09-24 09:30
Reporter Yermak View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009814: Inaccessible room in Crypt after ctele removal
Description Subject.
Additional Information
Tags No tags attached.
Attached Files png file icon Secret_room.png [^] (253,788 bytes) 2015-06-25 21:24

- Relationships
has duplicate 0009937resolvedMarvinPA Crypt3 dead room 

-  Notes
(0029234)
MarvinPA (developer)
2015-06-25 22:12

IIRC that vault just sometimes places entrances to that room (and others) and sometimes doesn't, it's not a cTele issue as much as just a weird vault generation thing (I guess ideally it would just fill the areas with rock rather than generate them but with no entrance).
(0029462)
neil (administrator)
2015-09-05 13:39

Fixed in trunk (0.17-a0-1765-gcb1435c), thanks!

- Issue History
Date Modified Username Field Change
2015-06-25 21:24 Yermak New Issue
2015-06-25 21:24 Yermak File Added: Secret_room.png
2015-06-25 22:12 MarvinPA Note Added: 0029234
2015-06-29 18:30 MarvinPA Issue Monitored: MarvinPA
2015-09-05 12:24 MarvinPA Relationship added has duplicate 0009937
2015-09-05 13:39 neil Note Added: 0029462
2015-09-05 13:39 neil Status new => resolved
2015-09-05 13:39 neil Fixed in Branch => 0.17 development branch
2015-09-05 13:39 neil Resolution open => done
2015-09-05 13:39 neil Assigned To => neil
2015-09-24 09:29 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker